[
    {
        "id": 1,
        "name": "design update",
        "photo": "batch1/design update.png",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "It's not an option.."
    },
    {
        "id": 2,
        "name": "Mockup 134",
        "photo": "batch1/Mockup 134.jpg",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "no",
        "favorite": "no",
        "description": "It's not an option.."
    },
    {
        "id": 3,
        "name": "Mockup 126 new",
        "photo": "batch1/Mockup 126 new.jpg",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "It's not an option.."
    },
    {
        "id": 4,
        "name": "Mockup 113",
        "photo": "batch1/Mockup 113.jpg",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "It's not an option.."
    },
    {
        "id": 5,
        "name": "design 6 update-01",
        "photo": "batch1/design 6 update-01.png",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "It's not an option.."
    },
    {
        "id": 6,
        "name": "Mockup 37",
        "photo": "batch1/Mockup 37.jpg",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "It's not an option.."
    },
    {
        "id": 7,
        "name": "Mockup 106",
        "photo": "batch1/Mockup 106.jpg",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "It's not an option.."
    },
    {
        "id": 9,
        "name": "design 4-01",
        "photo": "batch1/design 4-01.png",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "It's not an option.."
    },
    {
        "id": 10,
        "name": "Mockup 97",
        "photo": "batch1/Mockup 97.jpg",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "It's not an option.."
    },
    {
        "id": 11,
        "name": "Mockup 112",
        "photo": "batch1/Mockup 112.jpg",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "It's not an option.."
    },
    {
        "id": 12,
        "name": "75-01",
        "photo": "batch1/75-01.png",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "It's not an option.."
    },
    {
        "id": 13,
        "name": "Mockup 119",
        "photo": "batch1/Mockup 119.jpg",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "It's not an option.."
    },
    {
        "id": 14,
        "name": "Mockup 16 update",
        "photo": "batch1/Mockup 16 update.jpg",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "It's not an option.."
    },
    {
        "id": 15,
        "name": "10-01",
        "photo": "batch1/10-01.png",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "It's not an option.."
    },
    {
        "id": 16,
        "name": "design 7 update-01",
        "photo": "batch1/design 7 update-01.png",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "It's not an option.."
    },
    {
        "id": 17,
        "name": "Mockup 18",
        "photo": "batch1/Mockup 18.jpg",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "It's not an option.."
    },
    {
        "id": 18,
        "name": "13 UPDATE DESIGN",
        "photo": "batch1/13 UPDATE DESIGN.jpg",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "It's not an option.."
    },
    {
        "id": 19,
        "name": "Mockup 66",
        "photo": "batch1/Mockup 66.jpg",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "It's not an option.."
    },
    {
        "id": 20,
        "name": "design 8 update-01",
        "photo": "batch1/design 8 update-01.png",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "It's not an option.."
    },
    {
        "id": 21,
        "name": "Mockup 23",
        "photo": "batch1/Mockup 23.jpg",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "It's not an option.."
    },
    {
        "id": 22,
        "name": "Mockup 73",
        "photo": "batch1/Mockup 73.jpg",
        "price": 25,
        "size": "Youth-S/M/L/2XL | Adult-S/M/L/2XL",
        "inStock": "yes",
        "favorite": "no",
        "description": "It's not an option.."
    }
]